Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-jiang-pwe3-mc-pon-02

From: IETF Secretariat <[email-masked]>
Date: Wed, 11 Jun 2014 08:22:07 -0700

Dear Yuanlong Jiang, Yong Luo, Edwin Mallette, Chengbin Shen, Yimin Shen:

 An IPR disclosure that pertains to your Internet-Draft entitled "Multi-chassis
PON Protection in MPLS" (draft-jiang-pwe3-mc-pon) was submitted to the IETF
Secretariat on 2014-06-11 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2371/). The title
of the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR
related to draft-jiang-pwe3-mc-pon-02."");

The IETF Secretariat